# Configuration for remembering the last passwords used by a user.

# Enable the debugging logs.
#debug

# root account's passwords are also remembered.
enforce_for_root

# Number of passwords to remember.
remember = 3

# Number of times to prompt for the password.
retry = 1

# The directory where the last passwords are kept.
file = /etc/security/opasswd
